Rider and MSBuild 3.5

is it possible to build application with MSBuild 3.5 ? My application was created in VS 2008 , and part of files can't be build as .NET 4.0 

Please sign in to leave a comment.